results
{
  best0
  {
    laptime=98842
    date=1109187366
    car=Honda NSX Type S Zero
    car_id=hondansxs
    flags=0
  }
  best1
  {
    laptime=98870
    date=1109186128
    car=Honda NSX Type S Zero
    car_id=hondansxs
    flags=0
  }
  best2
  {
    laptime=100090
    date=1109189617
    car=Honda NSX Type S Zero
    car_id=hondansxs
    flags=0
  }
  best3
  {
    laptime=100322
    date=1109187931
    car=Honda NSX Type S Zero
    car_id=hondansxs
    flags=0
  }
  best4
  {
    laptime=100710
    date=1109192215
    car=Honda NSX Type S Zero
    car_id=hondansxs
    flags=0
  }
  best5
  {
    laptime=101192
    date=1109192985
    car=Honda NSX Type S Zero
    car_id=hondansxs
    flags=0
  }
  best6
  {
    laptime=101354
    date=1109189017
    car=Honda NSX Type S Zero
    car_id=hondansxs
    flags=0
  }
  best7
  {
    laptime=101472
    date=1109192660
    car=Honda NSX Type S Zero
    car_id=hondansxs
    flags=0
  }
  best8
  {
    laptime=102772
    date=1109191720
    car=Honda NSX Type S Zero
    car_id=hondansxs
    flags=0
  }
  best9
  {
    laptime=104950
    date=1109190919
    car=Honda NSX Type S Zero
    car_id=hondansxs
    flags=0
  }
}
